[vdr] Problems with vdr-burn and a solution

Ville Skyttä ville.skytta at iki.fi
Tue Jun 14 08:06:15 CEST 2005


On Tue, 2005-06-14 at 09:01 +0300, Ville Skyttä wrote:

> The root cause is that you're not using compatible (well, or "same
> generation") versions of mjpegtools and y4mscaler.

...and that, obviously, is a temporary problem with my repository, not
your fault.




More information about the vdr mailing list